﻿html,body,div,table,tr,td,h1,h2,h3,h4,h5,h6,p,ul,ol,li,form,dl,dt,dd {
margin:0;
padding:0;
}
body {
background:#eee url("../_images/bg-01.gif") repeat-x;
color:#333;
}
a {
color:#b88820;
}
a:hover, a:focus {
text-decoration:none;
}
p {
padding:9px 0 0;
}
ul {
list-style:none;
}
ul li {
padding:6px 0 0 8px;
background:url("../_images/bg-bullet-03.gif") 0 12px no-repeat;
}
img, a img {
border:0;
}
table {
width:100%;
border-collapse:collapse;
}
.row {
height:1%;
}
.column {
float:left;
}
.column01 {
width:366px;
}
.column02 {
width:168px;
}
.column03 {
width:320px;
}
/* framework */
.lsgiFramework01 {
width:960px;
margin:0 auto;
}
/* header */
.lsgiHeader {
height:82px;
margin-top:4px;
padding:0 10px;
position:relative;
background-color:#fff;
}
.lsgiHeaderLogo01 {
float:left;
display:block;
width:247px;
height:82px;
}
.lsgiHeaderLogo02 {
float:left;
display:block;
margin-left:50px;
margin-top:16px;
}



.lsgiHeaderLogo03 {
float:left;
display:block;
margin-left:62px;


}
.lsgiHeaderLogin02 {
position:absolute;
top:28px;
right:185px;
width:19px;
height:19px;
}
.lsgiHeaderLogin01 {
position:absolute;
top:28px;
right:206px;
width:19px;
height:19px;
}
.lsgiHeaderLogin03 {
position:absolute;
top:50px;
right:12px;
width:194px;
height:30px;
}
.lsgiHeaderLogin {
position:absolute;
top:28px;
right:11px;
width:85px;
height:19px;
background:url("../_images/btn_mypolyu_over.gif") no-repeat;
}
.lsgiHeaderLogin:hover img, .lsgiHeaderLogin:focus img,.lsgiHeaderLogin04:hover img, .lsgiHeaderLogin04:focus img {
visibility:hidden;
} 

.lsgiHeaderLogin04 {
position:absolute;
top:28px;
right:98px;
width:85px;
height:19px;
background:url("../_images/btn_intranet_over.gif") no-repeat;
}

.lsgiHeaderFontSizeControl {
position:absolute;
top:-4px;
right:13px;
width:194px;
height:24px;
background:url("../_images/bg-02.gif") 0 0 no-repeat;
}
.lsgiHeaderFontSizeControl div {
float:right;
margin-right:15px;
display:inline;
height:1%;
}
.lsgiHeaderFontSizeControl span {
float:left;
}
.lsgiHeaderFontSizeControl a {
float:left;
display:block;
width:14px;
height:24px;
margin-left:4px;
}
.lsgiHeaderFontSizeControl #jsFontLarge {
background:url("../_images/btn_fontL_over.gif") no-repeat;
}
.lsgiHeaderFontSizeControl #jsFontMedium {
background:url("../_images/btn_fontM_over.gif") no-repeat;
}
.lsgiHeaderFontSizeControl #jsFontSmall {
background:url("../_images/btn_fontS_over.gif") no-repeat;
}
.lsgiHeaderFontSizeControl #jsFontLarge:hover img, .lsgiHeaderFontSizeControl #jsFontLarge:focus img,
.lsgiHeaderFontSizeControl #jsFontMedium:hover img, .lsgiHeaderFontSizeControl #jsFontMedium:focus img,
.lsgiHeaderFontSizeControl #jsFontSmall:hover img, .lsgiHeaderFontSizeControl #jsFontSmall:focus img {
visibility:hidden;
}
/* main nav */
.lsgiMainNav {
padding:11px 10px 0;
background:url("../_images/bg-main-nav-01.gif") no-repeat;
position:relative;
height:1%;
}
.lsgiMainNav .decor {
position:absolute;
top:11px;
left:10px;
display:block;
width:940px;
height:2px;
font-size:0;
line-height:0;
background:url("../_images/bg-main-nav-03.gif") no-repeat;
}
.lsgiMainNav ul {
height:48px;
background:#1e64c5 url("../_images/bg-main-nav-02.gif") repeat-x;
}
.lsgiMainNav li {
float:left;
display:inline;
padding:0;
background:none;
}
.lsgiMainNav a {
float:left;
display:block;
height:48px;
text-decoration:none;
color:#fff;
cursor:pointer;
font-weight:bold;
text-transform:uppercase;
}
.lsgiMainNav a:hover, .lsgiMainNav a:focus {
color:#ead1a3;
}
.lsgiMainNav a .visual {
display:block;
background:url("../_images/bg-main-nav-04.gif") 100% 0 no-repeat;
height:48px;
text-align:center;
}
.lsgiMainNav .last .visual {
background:none;
}
.lsgiMainNav a .content {
display:block;
position:relative;
top:16px;
}
.lsgiMainNav a .content span {
display:block;
}
.lsgiMainNav a .twoRows {
position:relative;
top:9px;
}
.lsgiMainNav .current a {
color:#f4dfba;
background:url("../_images/bg-main-nav-05.gif") no-repeat;
}
.lsgiMainNav .current a .visual {
background:url("../_images/bg-main-nav-06.gif") 100% 0 no-repeat;
}
.lsgiMainNav .currentSibling .visual {
background:none;
}
.lsgiMainNav .nav-home a {
width:87px;
}
.lsgiMainNav .nav-aboutus a {
width:116px;
}
.lsgiMainNav .nav-prospective a {
width:128px;
}
.lsgiMainNav .nav-student a {
width:164px;
}
.lsgiMainNav .nav-staff a {
width:100px;
}
.lsgiMainNav .nav-research a {
width:105px;
}
.lsgiMainNav .nav-news a {
width:125px;
}
.lsgiMainNav .nav-contactus a {
width:114px;
}
/* main body */
.lsgiBody {
padding:0 0 10px;
background:url("../_images/bg-main-body-01.png") 0 100% no-repeat;
}
.lsgiBodyWrapper01 {
padding:0 10px;
background:url("../_images/bg-main-body-02.png") repeat-y;
}
.lsgiBodyWrapper02 {
background-color:#fff;
border-top:2px solid #1c4166;
position:relative; 
height:1%;
}
/* info */
.lsgiInfo {
padding:28px 0 0;
background:url("../_images/bg-info-01.png") no-repeat;
}
.lsgiInfoWrapper01 {
padding:0 0 25px;
background:url("../_images/bg-info-02.png") 0 100% no-repeat;
}
.lsgiInfoWrapper02 {
padding:0 30px;
background:url("../_images/bg-info-03.png") repeat-y;
}
.lsgiInfo h2 {
text-transform:uppercase;
}
.lsgiInfoStyle01 {
float:left;
width:350px;
}
.lsgiInfoStyle01 .lsgiInfoContent {
padding:0 15px 10px 0;
}
.lsgiInfoStyle02 {
float:left;
width:183px;
}
.lsgiInfoStyle02 .lsgiInfoContent {
padding:0 14px 10px 15px;
}
.lsgiInfoHome h2 {
border-bottom:1px solid #ebdfd4;
padding:0 20px 8px 0;
position:relative;
}
.lsgiInfoHome .decor01 {
padding-right:50px;
}
.lsgiInfoHome .decor02, .lsgiInfoHome .decor03, .lsgiInfoHome .decor04 {
padding-right:40px;
}
.lsgiInfoHome .decor01 span, .lsgiInfoHome .decor02 span, .lsgiInfoHome .decor03 span, .lsgiInfoHome .decor04 span  {
position:absolute;
bottom:0;
right:0;
display:block;
}
.lsgiInfoHome .decor01 span {
width:44px;
height:25px;
background:url("../_images/bg-footer-decor-01.gif") 100% 100% no-repeat;
}
.lsgiInfoHome .decor02 span {
width:39px;
height:29px;
background:url("../_images/bg-footer-decor-02.gif") 100% 100% no-repeat;
}
.lsgiInfoHome .decor03 span {
width:34px;
height:27px;
background:url("../_images/bg-footer-decor-03.gif") 100% 100% no-repeat;
}
.lsgiInfoHome .decor04 span {
width:32px;
height:34px;
background:url("../_images/bg-footer-decor-04.gif") 100% 100% no-repeat;
}
/* footer */
.lsgiFooter {
height:1%;
padding:0 10px 10px;
text-align:right;
}
.lsgiFooter p {
float:left;
width:600px;
padding:0;
text-align:left;
}
.lsgiFooter, .lsgiFooter a {
color:#8e8e8e;
}
/* sub nav */
.lsgiSubNav {
float:left;
width:188px;
display:inline;
padding:25px 0 20px;
}
.lsgiSubNav ul {
border-top:1px solid #e9d8cb;
}
.lsgiSubNav li {
padding:0;
background:url("../_images/bg-sub-nav-01.gif") 0 0 no-repeat;
border-bottom:1px solid #e9d8cb;
}
.lsgiSubNav a {
display:block;
padding:11px 10px 12px;
text-decoration:none;
}
.lsgiSubNav .current, .lsgiSubNav a:hover, .lsgiSubNav a:focus {
color:#3f6eac;
}
/* subnav - 3rd level */
.lsgiSubNav ul ul {
border:0;
}
.lsgiSubNav li li {
border:0;
background:none;
}
.lsgiSubNav li li a {
padding:0 10px 12px 25px;
height:1%;
background:url("../_images/bg-bullet-03.gif") 14px 8px no-repeat;
}
.lsgiSubNav li li a.current {
background-image:url("../_images/bg-bullet-03.gif");
}
.lsgiSubNav h3 {
padding:0 10px 3px;
}
/* details */
.lsgiDetails {
float:left;
width:752px;
display:inline;
}
.lsgiDetailsWithSidebar {
width:564px;
}
.lsgiDetailsFullWidth {
width:940px;
}
.lsgiDetails .lsgiDetailsWrapper01 {
text-align:justify;
padding:0 25px 25px;
}

.lsgiDetails .lsgiDetailsWrapper02 {
text-align:justify;
padding:0 25px 25px;
}

.lsgiDetails h1 {
padding-top:18px;
}
.lsgiDetails .section {
padding-top:18px;
font-weight:bold;
}
.lsgiDetails .section h1 {
padding-top:9px;
font-weight:normal;
color:#999;
}
/* sidebar */
.lsgiSidebar {
float:left;
width:188px;
display:inline;
padding:42px 0 20px;
}
/* banner */
.lsgiBannerHome {
height:357px;
padding:0px 20px 0 565px;
background:#e7d2be url("../_images/bg-banner-home.jpg") 0 100% no-repeat;
color:#796857;
}
.lsgiBannerHome h1 {
padding:18px 0 22px;
}
.lsgiBannerHome p {
padding:210px 0 9px;
}
.lsgiBannerHome h2 {
padding-top:12px;
}
.lsgiBannerHome ul {
padding-bottom:9px;
}
.lsgiBannerHome li {
padding-left:0;
background:none;
}
.bannerStyle02 {
min-height:285px;
background-color:#e7d2be;
}
.bannerStyle02 .wrapper01 {
padding:0 410px 20px 20px;
}
.bannerStyle02 h1 {
padding:20px 0 24px;
}
.bannerStyle02 p {
padding:9px 0;
}
.bannerProspectiveStudents {
background:#e7d2be url("../_images/bg-banner-prospective-students2.jpg") 0 100% no-repeat;
}
.bannerCurrentStudents {
background:#e7d2be url("../_images/bg-banner-current-students.jpg") 0 100% no-repeat;
}
/* lsgiStyle01 */
.lsgiStyle01 {
padding:0 20px;
position:relative;
}
.lsgiStyle01 .decor01, .lsgiStyle01 .decor02  {
position:absolute;
bottom:-4px;
display:block;
}
.lsgiStyle01 .decor01 {
left:20px;
width:141px;
height:168px;
background:url("../_images/bg-style01-decor01.gif") no-repeat;
}
.lsgiStyle01 .decor02 {
left:485px;
width:131px;
height:171px;
background:url("../_images/bg-style01-decor02.gif") no-repeat;
}
.lsgiStyle01Column01, .lsgiStyle01Column02 {
float:left;
width:450px;
}
.lsgiStyle01Column01 .content {
padding:20px 15px 0 0;
}
.lsgiStyle01Column02 .content {
padding:20px 0 20px 15px;
}
.lsgiStyle01 h2 {
padding:0 0 6px 150px;
border-bottom:1px solid #e1e1e1;
text-transform:uppercase;
font-weight:normal;
}
.lsgiStyle01 p, .lsgiStyle01 ul {
padding-left:150px;
}
.lsgiStyle01 p {
padding-right:15px;
}
.lsgiStyle01 ul {
height:1%;
float:left;
}
.lsgiStyle01 li {
padding:0;
background:none;
}
.lsgiStyle01 li span {
display:block;
padding:6px 0 0 8px;
background:url("../_images/bg-arrow-01.gif") 0 12px no-repeat;
}
.lsgiStyle01Column02 h2, .lsgiStyle01Column02 p, .lsgiStyle01Column02 ul {
padding-left:135px;
}
.lsgiStyle01Column01 .list01 {
width:140px;
}
.lsgiStyle01Column01 .list02 {
width:130px;
padding-left:0;
}
.lsgiStyle01Column02 .list01 {
width:165px;
}
.lsgiStyle01Column02 .list02 {
width:120px;
padding-left:0;
}
/* lsgiStyle02 */
.lsgiStyle02 {
padding:14px 20px 0;
position:relative;
height:1%;
}
.lsgiStyle02Column01, .lsgiStyle02Column02, .lsgiStyle02Column03 {
float:left;
width:300px;
}
.lsgiStyle02Column01 .content, .lsgiStyle02Column02 .content {
padding:0 0 0 100px;
}
.lsgiStyle02 h2 {
padding-top:16px;
text-transform:uppercase;
}
.lsgiStyle02Column03 .content {
padding:4px 15px 70px;
background:white url("../_images/bg-style02-decor03.gif") 25px 100% no-repeat;
}
.lsgiStyle02Column03 .wrapper01 {
padding:0 0 0 10px;
position:relative;
bottom:-3px;
}
.lsgiStyle02Column03 h2 {
padding-top:12px;
}
.lsgiStyle02Column03 .list01 {
float:left;
width:150px;
}
.lsgiStyle02Column03 .list02 {
float:left;
width:100px;
}
.lsgiStyle02 .decor01, .lsgiStyle02 .decor02, .lsgiStyle02 .decor03 {
position:absolute;
bottom:-4px;
display:block;
}
.lsgiStyle02 .decor01 {
left:8px;
width:95px;
height:180px;
background:url("../_images/bg-style02-decor01.gif") no-repeat;
}
.lsgiStyle02 .decor02 {
left:219px;
width:200px;
height:140px;
background:url("../_images/bg-style02-decor02.gif") no-repeat;
}
.lsgiStyle02 .decor03 {
left:820px;
margin-bottom:30px;
width:116px;
height:90px;
background:url("../_images/satellitesensor.gif") no-repeat;
}
/* lsgiStyle03 */
.lsgiStyle03 {
padding:20px 20px 0;
height:1%;
}
.lsgiStyle03Column01 {
float:left;
width:305px;
}
.lsgiStyle03Column02 {
float:left;
width:290px;
}
.lsgiStyle03 .content {
padding-bottom:20px;
}
.lsgiStyle03Column01 .content {
padding-right:15px;
}
.lsgiStyle03 h2 {
text-transform:uppercase;
}
.lsgiStyle03 .decor {
display:block;
width:290px;
height:70px;
margin-top:3px;
}
.lsgiStyle03 .decorJob {
background:url("../_images/bg-thumbnail-job-opportunities.jpg") no-repeat;
}
.lsgiStyle03 .decorWIE {
background:url("../_images/bg-thumbnail-wie.jpg") no-repeat;
}
.lsgiStyle03 .decorAlumni {
background:url("../_images/bg-thumbnail-alumni-association.jpg") no-repeat;
}

/*=====For Testing======*/
.lsgiStyle03_new {
padding:10px 10px 0;
height:1%;
}

.lsgiStyle03_new .content {
padding-bottom:10px;
}
.lsgiStyle03Column01_new .content {
padding-right:10px;
}

.lsgiStyle03Column01_new {
float:left;
width:230px;
}
.lsgiStyle03Column02_new {
float:left;
width:225px;
}

.lsgiStyle03_new .decor {
display:block;
width:215px;
height:50px;
margin-top:3px;
}

.lsgiStyle03_new .decorJob {
background:url("../_images/bg-thumbnail-job-opportunities.jpg") no-repeat;
background-size: 215px;
}
.lsgiStyle03_new .decorWIE {
background:url("../_images/bg-thumbnail-wie.jpg") no-repeat;
background-size: 215px;
}
.lsgiStyle03_new .decorAlumni {
background:url("../_images/bg-thumbnail-alumni-association.jpg") no-repeat;
background-size: 215px;
}

.lsgiStyle03_new .decorAA {
background:url("../_images/CurrStd_AA.jpg") no-repeat;
background-size: 215px;
}
.lsgiStyle03_new .decorDSR {
background:url("../_images/CurrStd_DSR.jpg") no-repeat;
background-size: 215px;
}
.lsgiStyle03_new .decorStdLife {
background:url("../_images/CurrStd_StdLife.jpg") no-repeat;
background-size: 215px;
}
.lsgiStyle03_new .decorSL {
background:url("../_images/CurrStd_SL.jpg") no-repeat;
background-size: 215px;
}
.lsgiStyle03_new .decorCAR {
background:url("../_images/CurrStd_CAR.jpg") no-repeat;
background-size: 215px;
}
/*======================*/


/* style03 */
.style03 {
padding:25px 0 0;
}
.style03 h2 {
padding:0 0 7px;
border-bottom:1px solid #e1e1e1;
}
.style03 h3 {
padding:9px 0 0;
}
.style03 .content {
height:1%;
}
.style03 .content img {
float:left;
padding-top:15px;
}
.style03 .content p {
margin-left:115px;
}
/* style04 */
.style04 {
padding:18px 0 0;
}
/* style05 */
.style05 { 
padding:18px 0 0;
}
.style05 h3 {
padding:12px 0 0;
}
.style05 .style05Bios {
padding:0 0 0 195px;
position:relative;
min-height:246px;
}
.style05 .style05Avatar {
position:absolute;
top:3px;
left:0;
width:180px;
height:240px;
}
.style05 .style05Position {
padding:0;
color:#999;
}
.style05 .style05Info {
border-top:1px solid #e1e1e1;
margin-top:12px;
height:1%;
}
.style05 .style05Info .list01 li {
background:url("../_images/bg-bullet-03.gif") 0 14px no-repeat;
}
.style05 .style05Info .list02 li {
padding-left:0;
background:none;
}
/* style06 */
.style06 {
padding:18px 0 0;
}
.style06 .content {
padding:12px 15px;
background-color:#fef4eb;
height:1%;
}
/* style07 */
.style07 {
padding:18px 0 0;
}
.style07 h2 {
padding:0 0 7px;
border-bottom:1px solid #e1e1e1;
}
.style07 h3 {
padding:9px 0 0;
}
.style07 ul {
padding:3px 0 0;
}
/* style08 */
.style08 {
padding:18px 0 0;
}
.style08 h2 {
padding:0 0 7px;
border-bottom:1px solid #e1e1e1;
}
.style08 h3 {
padding:9px 0 0;
}
.style08 .style08a {
padding:18px 0 0;
}
/* style09 */
.style09 {
padding:10px 15px 0 0;
}
/* sideStyle01 */
.sideStyle01 .content {
padding:0 20px 15px 15px;
background:#fef4eb;
}
.sideStyle01 h3 {
padding-top:15px;
text-transform:uppercase;
}
.sideStyle01 .decor01 {
padding-bottom:93px;
background:url("../_images/bg-sidebar-decor01.jpg") 0 100% no-repeat;
}
/* sideStyle02 */
.sideStyle02 .content {
padding:0 20px 15px 15px;
}
.sideStyle02 h3 {
padding-top:15px;
}
/* listStyle01 */
.listStyle01 li {
padding:0 0 0 8px;
background:url("../_images/bg-bullet-03.gif") 0 16px no-repeat;
}
.listStyle01 li.textOnly {
background-image:url("../_images/bg-bullet-03.gif");
}
/* listStyle02 */
.listStyle02 li {
padding:6px 0 0 8px;
background:url("../_images/bg-bullet-03.gif") 0 14px no-repeat;
}
.listStyle02 li p {
padding:3px 0 0;
}
/* listStyle03 */
.listStyle03 {
padding:6px 0 3px 8px;
background:url("../_images/bg-bullet-03.gif") 0 14px no-repeat;
}
.listStyle03 dd {
padding-top:3px;
}
/* listStyle04 */
.listStyle04 li {
padding:6px 0 0 8px;
background:url("../_images/bg-bullet-03.gif") 0 14px no-repeat;
}
.listStyle04 li p {
padding:3px 0;
}
/* tableStyle01 */
.tableStyle01Ext01 {
margin-top:20px;
}
.tableStyle01Ext02 {
margin-top:8px;
}
.tableStyle01 caption {
padding:0 0 9px;
}
.tableStyle01 thead th {
padding:7px 7px;
background-color:#93adc4;
border-width:0 0 2px;
text-align:left;
/*text-transform:uppercase;*/
}
.tableStyle01 td, .tableStyle01 th {
vertical-align:top;
}
.tableStyle01 td {
border:1px solid #e8e3de;
border-width:0 0 1px 1px;
}
.tableStyle01 .cell01 {
border-left:0;
}
.tableStyle01 td div {
padding:12px 10px;
}
.tableStyle01 .cell03 p {
padding-top:3px;
}
.tableStyle01 .cell03 .first {
padding-top:0;
}
.tableStyle01 tr.highlightRow td {
background-color:#fbf6f1;
}
/* tableStyle02 */
.tableStyle02 th, .tableStyle02 td {
padding:0 15px 0 0;
vertical-align:top;
}
.tableStyle02ExtLast th, .tableStyle02ExtLast td {
padding-right:0;
}
.tableStyle02Ext01 {
margin-top:20px;
}
.tableStyle02 th {
text-transform:uppercase;
}
.tableStyle02 th p { 
padding-top:0; 
}
.tableStyle02 .criteria {
padding:7px 10px;
}
.tableStyle02 .catDiploma {
background-color:#f9f1ea;
}
.tableStyle02 .catBachelor {
background-color:#ede2d8;
}
.tableStyle02 .catGraduate {
background-color:#ded6ce;
}
.tableStyle02 .catCommon {
background-color:#999;
color:#fff;
text-align:center;
font-weight:bold;
}
.tableStyle02 .requires {
display:block;
height:26px;
overflow:hidden;
background:url("../_images/bg-arrow-02.gif") 50% 0 no-repeat;
text-align:center;
color:#999;
margin:10px 0;
}
.tableStyle02 .conditions {
display:block;
padding:7px 10px;
text-align:center;
text-transform:uppercase;
font-weight:bold;
}
/* buttonStyle01 */
.buttonStyle01{
float:left;
display:block;
height:20px;
background:url("../_images/bg-button-01a.gif") 0 0 no-repeat;
text-decoration:none;
color:#fff;
}
.buttonStyle01 span {
float:left;
display:block;
height:18px;
padding:2px 15px 0;
background:url("../_images/bg-button-01b.gif") 0 0 no-repeat;
cursor:pointer;
}
/* jsPageSelector */
#jsPageSelectorContainer,
#jsPageSelectorContainer .content {
height:1%;
}
#jsPageSelectorContainer label {
float:left;
padding:2px 8px 0 0;
}
#jsPageSelectorContainer select {
float:left;
vertical-align:middle;
margin-right:5px;
}
/* clearing */
.lsgiHeader:after,
.lsgiHeaderFontSizeControl:after,
.lsgiMainNav ul:after,
.lsgiFooter:after,
.row:after,
.lsgiStyle01 ul:after,
.style03 .content:after,
.style06 .content:after,
.buttonStyle01:after,
#jsPageSelectorContainer:after
{ content: "."; display: block; clear: both; font-size:0; line-height:0; height: 0; visibility: hidden; }

.hidetablerows1 {
display:none;
}

.hidetablerows2 {
display:none;
}

.hidetablerows3 {
display:none;
}

.hidetablerows4 {
display:none;
}
.hidetablerows5 {
display:none;
}

